<?php
add_filter( 'wp_enqueue_scripts', 'php_console_log_page_id' );
function php_console_log_page_id() {	
	php_console_log('PAGE ID: ' . page_id());
	php_console_log('IS_MENU_PAGE: ' . is_menu_page());
	php_console_log('CURRENT URL: ' . current_url());
	php_console_log('IS_USER_LOGGED_IN: ' . is_user_logged_in());
	php_console_log(str_repeat("-",80));
}